body {
	margin: 0;
	padding: 0;
	background: #CCCCCC;
	text-align: center;
}

acronym {
	cursor: help;
	border-bottom: 1px dashed;
}
p {
	padding-left: 6px;
	padding-right: 6px;
	font: normal 13px Arial, Helvetica, sans-serif;
	color: #000066;
	text-align: left;
}
h3 {
	margin-left: 6px;
	text-align: left;
}
h3 span {
	color: #000066;
	margin-left: 45px;
	font: bold italic 16px Arial, Helvetica, sans-serif;
	letter-spacing: 2px;
	margin-top: 10px;
}
a {
	color:#294E5E;
	text-decoration: underline;
}
a:hover {
	color: #009;
	text-decoration: underline;
}

#container {
	width: 592px;
	margin: 15px auto;
	padding: 0;
	border: 1px solid #000066;
	background: #edfaff;
	text-align: center;
}

#pageHeader {
	width: 592px;
	height: 90px;
	margin: 0;
	padding: 0;
	background: url(header.jpg) 0 0 no-repeat;
}

#pageHeader div {
	font: normal 11px Arial, Helvetica, sans-serif;
	color: #000066;
	padding-left: 379px;
	text-align: left;
	padding-top: 10px;
}
#pageHeader p {
	font: normal 11px Arial, Helvetica, sans-serif;
	color: Black;
	padding-left: 379px;
	text-align: left;
}

#pageHeader h1, h2 {
	display: none;
}
#quickSummary {
	display: none;
}
#quickSummary p {
	font: normal 11px Arial, Helvetica, sans-serif;
	color: Black;
	padding-left: 379px;
	text-align: left;
}
#quickSummary .p1 {
	margin-top: 0px;
	padding-right: 10px;
}
#quickSummary .p2 {
	margin-top: 25px;
	padding-right: 105px;
}
#quickSummary a {
	color: #000066;
	text-decoration: overline;
}
#quickSummary a:hover {
	color: #999999;
	text-decoration: overline;
	
}
#preamble {
	width: 562px;
	margin: 15px auto 0 auto;
	padding: 0;
	background: url(bg_content.gif) 0 0 repeat-y #FFF;
}
#preamble h3 {
	height: 52px;
	margin-top: 0;
	margin-left: 0;
	background: url(hd_road.gif) 0 0 no-repeat;
}
#preamble .p3 {
	padding-bottom: 20px;
	margin-bottom: 0;
}

#supportingText {
	width: 562px;
	margin: 0 auto 0 auto;
	padding: 0;
	background: url(bg_content.gif) 0 0 repeat-y #FFF;
}
#explanation h3 {
	height: 35px;
	margin-top: 0;
	margin-bottom: 0;
	background: url(hd_about.gif) 0 0 no-repeat;
}
#explanation .p1 {
	margin-top: 10px;
}
#participation h3 {
	height: 35px;
	margin-top: 20px;
	margin-bottom: 0;
	background: url(hd_participation.gif) 0 0 no-repeat;
}
#participation .p1 {
	margin-top: 10px;
}
#benefits h3 {
	height: 35px;
	margin-top: 20px;
	margin-bottom: 0;
	background: url(hd_benefits.gif) 0 0 no-repeat;
}
#benefits .p1 {
	margin-top: 10px;
}
#requirements h3 {
	height: 35px;
	margin-top: 20px;
	margin-bottom: 0;
	background: url(hd_requirements.gif) 0 0 no-repeat;
}
#requirements .p1 {
	margin-top: 10px;
}
#footer {
	display: none;
}
#footer a {
	font: bold 13px Arial, Helvetica, sans-serif;
	color: #000;
	text-decoration: none;
}
#footer a:hover {
	color: #294E5E;
	text-decoration: none;
}

#linkList {
	display:none;
}
ul {
	margin-left: 6px;
	padding-left: 6px;
	font: normal 13px Arial, Helvetica, sans-serif;
	color: #000;
}
li {
	list-style: none;

}
li a {
	color: #000066;
	text-decoration: none;
	font: normal 13px Arial, Helvetica, sans-serif;
}
li a:hover {
	color: #000099;
	text-decoration: none;
	font: normal 13px Arial, Helvetica, sans-serif;
}
.c {
	font-size: 11px;
	display: block;
}
#lselect {
	width: 187px;
	margin: 0;
	padding-top: 10px;
	float: left;
}
#lselect h3 {
	height: 35px;
	margin-top: 0px;
	margin-bottom: 10px;
	background: url(hd_lselect.gif) 0 0 no-repeat;
}
#lselect li {
	height: 15px;
	background: url(li_bg.gif) 50% 65% no-repeat;
}
#larchives {
	width: 186px;
	margin: 0;
	padding-top: 10px;
	float: left;
}
#larchives li {
	height: 15px;
}
#larchives h3 {
	height: 35px;
	margin-top: 0px;
	margin-bottom: 10px;
	background: url(hd_larchives.gif) 0 0 no-repeat;
}
#lresources {
	width: 187px;
	margin: 0;
	padding-top: 10px;
	float: left;
}
#lresources li {
	height: 15px;
}
#lresources h3 {
	height: 35px;
	margin-top: 0px;
	margin-bottom: 10px;
	background: url(hd_lresources.gif) 0 0 no-repeat;
}

.bildr_re {
	float:right;
	border: 1px outset #000066;
	margin: 5px 5px 5px 5px;
	padding: 5px 5px 5px 5px;

}

.bildr_li {
	float:left;
	border: 1px outset #000066;
	margin: 5px 5px 5px 5px;
	padding: 5px 5px 5px 5px;

}